.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;*/
    /*background: #F0F6F9;*/
    /*border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    padding:39px 6px 32px;
}


.jcarousel-skin-tango .jcarousel-clip-vertical {
    /*width:  360px;*/
    height:545px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 100%;
    height: 101px;
    float: none !important;
}

.jcarousel-item .carousel-item {
	overflow: hidden;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    /*background: #fff;*/
    /*color: #000;*/
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 1px;
    left: 45%;
    width: 41px;
    height: 26px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -26px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -52px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -78px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 7px;
    left: 45%;
    width: 41px;
    height: 26px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -26px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -52px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -78px;
}
